// JavaScript Document
$(function(){
	
	$('.tabBox tr:odd').css('background','#837b7b');
	
	$('.bBox_l li').addClass(function(){
		return 'menu' + $(this).index();	
	});
	
	$('.bBox_l li').each(function(){
		if($('>div',$(this)).length>0){
			$('>a',$(this)).addClass('subMenu');	
		}
	});
	
	$('.tabBox th:last').addClass('last');
	
	/*$('.bBox_l li>a').each(function(){
		$(this).click(function(){
			if($(this).next('div').length>0){
				$('.bBox_l li>a').removeClass('curr'); $(this).addClass('curr');
				$(this).parent('li').addClass('curr'); $('.bBox_l li>div').hide(); $(this).next('div').show();
			}	
		})	
	})*/
})

